<?php
include_once("_dirinfo.php");
include_once(PATH_TO_ROOT."init.php");

	
$db->ChangeDatabase(DB_WARPIT_WEBCATI_BASE);


$tabId = $_POST['uniqueTabId'];

include('forms.pannelistFriendPoints.php');
include('forms.friendPoints.php');
?>
var <?php echo $tabId;?> = new Ext.Panel({
	id:'<?php echo $tabId;?>',
	title:'Friend Points',
	defaults:{split:true,border:false},
	layout:'border',
	border: false,
	closable:true,
	items:[
	{
		layout:'fit',
		region:'west',
		items:[ pannelistGrid ],
		width:520
	},
	new Ext.Panel({
		defaults:{split:true,border:false},
		border: false,
		region:'center',
		layout: {
		   type: 'vbox',
		   align: 'stretch'
		}
		,items:[ friendGrid ]
	})
	]
});
Ext.getCmp('mainTabPanel').add(<?php echo $tabId;?>).show();